<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Element Creation</title>
</head>

<body>
    <form>
        <label for="content">Content :</label>
        <input id="content" type="text">
        <button id="creator">Add</button>
    </form>
    
    <div id="target"></div>

    <script type="module" src="/src/creation.ts"></script>
</body>

</html>